# 32bpp_anim.cpp File Reference

Implementation of the optimized 32 bpp blitter with animation support. More...

`#include "../stdafx.h"`
`#include "../core/math_func.hpp"`
`#include "../video/video_driver.hpp"`
`#include "32bpp_anim.hpp"`
`#include "../table/sprites.h"`

Go to the source code of this file.

## Variables
static FBlitter_32bppAnim | iFBlitter_32bppAnim

## Detailed Description

Implementation of the optimized 32 bpp blitter with animation support.

Definition in file 32bpp_anim.cpp.